[FreemakeACPortable]
Allow_Multiple_Instances=false
Command_Line_Arguments=
Disable_Splash_Screen=false

[Author]
Website=www.PortableSoft.org
Freemake Audio Converter Portable=https://www.portablesoft.org/freemake-audio-converter/
